From: <a href="/blend/av.cgi?id=1636">Mr. Pruffrock</a><BR>
Date: 5 June 2005<P>

Misti<BR>
<BR>
I love your poetry and if you keep getting rejected I think you should just publish your work independently.  I love this board and look forward to everyone's thoughts and poems but I really look forward to your's especially.  I hope that you do get published and have the success you desearve.
<HR>
From: <a href="/blend/av.cgi?id=1552">Juhaa</a><BR>
Date: 5 June 2005<P>

Does anyone know, if I submit poetry to a publisher and their guidelines state that they will accept simultaneous submissions but not previously published work, is my work "previously published" if it has appeared on a website?
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 5 June 2005<P>

Thanks, Mr. Pruffrock. That means a lot to me. I shouldn't get so depressed about the rejections because I've only recently started submitting my poems to various publishers and presses. Rejection is just part of it. I know that but I've always been about the instant gratification. That is a life lesson I am learning without much grace. If I can make a lucrative career out of writing porn/erotica I will use that money to self-publish my poetry. Absolutely. I made a chapbook awhile back and sold five of them to poets who have publishing credits. I was inspired by "Sideways." I loved the message Maya left on the writer's machine (the Paul Giamatti character, I forget his name).<BR>
<BR>
Every encouraging word from fellow writers helps immensely. Thank you.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 5 June 2005<P>

Juhaa,<BR>
I think so, not sure. I'm going to create a writing resume tonight. I'll list the Blender and PSH as places I've been published. 
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 5 June 2005<P>

<a href="http://www.primapublishing.com/broadway/blackink/">http://www.primapublishing.com/broadway/blackink/</a><BR>
<BR>
ooooh this pisses me off. Can you imagine if there was a publishing company that only published works written by "white" folks? Reverse racism is still racism. And Nikki Giovanni sucks. So does Maya Angelou. I know why the caged bird sings. He wants the fuck outta your poem.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 5 June 2005<P>

And no, I am NOT racist. I love the fuck outta For Colored Girls Who Have Considered Suicide When the Rainbow Was Enuf. Ntozake Shange can write her black ass off. What I have a problem with is exclusionary publishing of ANY kind. Well, no, that's not true. I submitted some poems to a publisher that only publishes women. I have an anthology of women poetry called No More Masks! I have an anthology of gay poetry called Plush. But I would never buy an anthology of poetry written by one race and one race only. That just seems kinda fucked up to me. 
<HR>
From: <a href="/blend/av.cgi?id=1606">naturalbornkillerblonde</a><BR>
Date: 5 June 2005<P>

Misit  I have to agree with the others.  I really enjoy your work.  It inspires me.  I may not be good at my own but I enjoy and relate to yours.  You have a place here.
<HR>
From: <a href="/blend/av.cgi?id=1606">naturalbornkillerblonde</a><BR>
Date: 5 June 2005<P>

Misit  wow that's the 2nd time I've typed too fast & not proof read and screwed up your name..... sorry 
<HR>